## sendai-art 0.19

=== debian/changelog ===
sendai-art (0.19) jaunty; urgency=low

  * update PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Mon, 17 May 2010 16:00:24 +0900

sendai-art (0.18) jaunty; urgency=low

  * update PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Fri, 07 May 2010 20:09:54 +0900

sendai-art (0.17) jaunty; urgency=low

  * update PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Thu, 29 Apr 2010 11:14:17 +0900

sendai-art (0.16) jaunty; urgency=low

  * update PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Mon, 26 Apr 2010 17:10:18 +0900

sendai-art (0.15) jaunty; urgency=low

  * update PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 16:24:27 +0900

sendai-art (0.14) jaunty; urgency=low

  * update PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Fri, 23 Apr 2010 15:39:41 +0900

sendai-art (0.13) jaunty; urgency=low

  * change PC-Z1_manual.pdf to PC-T1_manual.pdf

 -- lian liang <lianglian@thunderst.com>  Tue, 20 Apr 2010 17:31:43 +0900

sendai-art (0.12) jaunty; urgency=low

  * Remove the nw-wallpaper1.jpg add the blue.png black.png

 -- Jason Yen <jason.yen@canonical.com>  Wed, 17 Mar 2010 12:12:45 +0800

sendai-art (0.11) jaunty; urgency=low

  * Add the new wallpaper nw-wallpaper1.jpg
  
 -- Jason Yen <jason.yen@canonical.com>  Sat, 13 Mar 2010 15:05:47 +0800

sendai-art (0.10) jaunty; urgency=low

  * Modify the floder name for the build error
  
 -- Jason Yen <jason.yen@canonical.com>  Sat, 06 Mar 2010 14:56:26 +0800

sendai-art (0.09) jaunty; urgency=low

  * change the folder name and package description from Araneo to Sendai
  
 -- Jason Yen <jason.yen@canonical.com>  Sat, 06 Mar 2010 14:21:27 +0800

sendai-art (0.08) jaunty; urgency=low

  * change from karmic to jaunty
  
 -- Jason Yen <jason.yen@canonical.com>  Wed, 03 Mar 2010 17:17:11 +0800

sendai-art (0.07) karmic; urgency=low

  * Modify the build architecture from all to any.
  
 -- Jason Yen <jason.yen@canonical.com>  Wed, 03 Mar 2010 11:49:00 +0800

sendai-art (0.06) karmic; urgency=low

  * Modify the package name as sendai
  
 -- Jason Yen <jason.yen@canonical.com>  Wed, 03 Mar 2010 11:42:51 +0800

araneo-art (0.06) araneo; urgency=low

  * Update Really Final Manual

 -- Sharp Corporation <netwalker@sharp.co.jp>  Wed, 09 Sep 2009 19:03:03 +0900

araneo-art (0.05) araneo; urgency=low

  * Update Build-Depends in control file

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 08 Sep 2009 14:35:27 -0300

araneo-art (0.04) araneo; urgency=low

  * Update Final Manual

 -- Sharp Corporation <netwalker@sharp.co.jp>  Thu, 03 Sep 2009 19:17:34 +0900

araneo-art (0.03) araneo; urgency=low

  * Update Manual
  * Delete user register html (registerd by araneo-config)
  * Update resource

 -- Hanatani Naoto <hanatani.naoto@sharp.co.jp>  Fri, 28 Aug 2009 21:25:43 +0900

araneo-art (0.02) araneo; urgency=low

  * Set a section

 -- Emmet Hikory <emmet.hikory@canonical.com>  Fri, 07 Aug 2009 01:25:30 +0900

araneo-art (0.01) araneo; urgency=low

  * Initial bundling of some data

 -- Emmet Hikory <emmet.hikory@canonical.com>  Fri, 07 Aug 2009 00:06:05 +0900
