=== debian/control ===
Source: sendai-art
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7), python-support
Section: misc
Priority: optional
Standards-Version: 3.8.0

Package: sendai-art
Architecture: armel
Description: Artwork and Documentation files for Sendai
 This package contains miscellaneous artwork and documentation files
 for the Araneo system.
